loggerfactory.h File Reference
`#include <log4cplus/config.hxx>`
`#include <log4cplus/tstring.h>`
Include dependency graph for loggerfactory.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | log4cplus::spi::LoggerFactory
| Implement this interface to create new instances of Logger or a sub-class of Logger. More...

## Namespaces

namespace | log4cplus
namespace | log4cplus::spi